body
{
     font-family:Arial;
     font-size:12pt;
     color:#041E58;
     text-align:left;
     cursor: url(../imagenes/pen.gif), default;
     background: white;
}
.menu{

     color:#F37435;  
     text-align:left;

}
.Boton_azul
{
    font-family: Arial;
    font-size: 10px;
    color: #dfdeea;
    text-align: center;
    background-color: #003366;
	height: 21px;
}
.menu a:hover{

     color:#F37435;  
     font-weight:bold;
     text-align:center;

}
.titulo
{
     color:Gray;
     font-weight:bold;
     background-color:#E4E5E5;
     border-color:Silver;
     border-width:2px;
     border-style:solid; 
     width:100%;
      
}
.subtitulo
{
     color:Gray;
     font-weight:bold;
     background-color:#E4E5E5;
     border-color:Silver;
     border-width:1px;
     border-style:solid; 
     width:100%;
      
}

.labelTitulo
{
    font-size:13pt;
    font-weight:bold;
    text-transform:capitalize;
}
.labelTituloUpper
{
    font-size:13pt;
    font-weight:bold;
    text-transform:capitalize;
}
.email
{
    background-color: #FBFBFB;
    font-family: Arial;
    text-transform: lowercase;
}
.campo_Obligatorio
{
    background-color:#FBFBFB;
    font-family: Arial;
    text-transform: capitalize;
}
.campo_Texto
{
    background-color:#FBFBFB;
    font-family: Arial;
}

.campo_Obligatorio_Upper
{
    background-color:#FBFBFB;
    font-family: Arial;
    text-transform: uppercase;
}

.campo_Obligatorio_Lower
{
    background-color:#FBFBFB;
    font-family: Arial;
    text-transform: lowercase;
} 
/* Estilo de la tabla */
.tabla
{
    background: #efefef; 
    border-style: solid; 
    border-color:  #cccccc; 
    border-width: 3px;
    text-align:left;

}
/* Estilo de la tabla */
.bordeTabla
{
    border-color: #e2e2e2; 
    border-width: 4px; 
    border-style: solid;

}
/*Estilos para el control autocompletar de ajax*/
.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color :White;
	color : Navy;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor :pointer;
	overflow : auto;
	height : 200px;
	max-height:400px;
    text-align : left; 
    font-size:small;
    list-style-type : none;
    padding: 1px;
    z-index:50;

}
.autocomplete_highlightedListItem
{
	background-color: #DDEAF2;
	color: Navy;
	padding: 1px;
	   font-size:small;
	   z-index:50;
}

.autocomplete_listItem 
{
	  background-color:White;
       font-size:small;
    text-transform: capitalize;
	padding : 1px;
	z-index:50;
}
/*Fin estilos para el control autocompletar de ajax*/
.MenuIE8
    {
        z-index:50;
        }
/*Estilo para Requiered Validator*/
.rfvalidator_obligatorio
{
         color:#B50128;
        font-size:12px;
        font-family: Verdana, Tahoma, Arial;
        font-weight:bold;
}
/*Fin Estilo para Requiered Validator*/

.label_campo_obligatorio
{
    color: #FF3300;
    font-size: 11pt;
    font-weight: bold;
}
.divScrolH
{
    overflow-x:auto;
    overflow-y:hidden;    
    /*width: 690px;*/     
    top: 10px;
}
.divRedondo
{
    margin-bottom: 0px;
    padding: 5px 5px 5px 5px;
    background-color:#ddd;
    /*filter:alpha(opacity=60);
    opacity:0.6;*/
}
.divScrolV
{
    overflow-x: hidden;
    overflow-y: scroll; /*width: 690px;*/ 
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;   
}
.divScrolVH
{
    overflow-x: scroll;
    overflow-y: scroll; /*width: 690px;*/ 
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;     
}

.txt_ddl_rojo
{
    border: thin solid #FFB3B3;
    color: #000000;
    background-color: #FFD5D5;
}
.txt_ddl_verde
{
    border: thin solid #BFFFBF;
    color: #000000;
    background-color: #DFFFDF;
}
/*Estilo de la grilla al paginar*/
.grilla_pager
{  
      font-weight:bold;
    background-color: #FFFFFF;
    text-align:left;
    color:Gray;
}
.grilla
{       
    background-color: #FFFFFF;
    vertical-align: middle;
    border:none;    
    Border-Color:#b5b5b5;
}
.grilla th
{
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #595A6E;
    background-color:#E4E5E5;        
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    text-align:center;
    /*text-transform:uppercase;*/
}
.grilla th a:link
{
    color:#595A6E;
    font-size:13px;
    text-decoration:none;
    /*text-transform:uppercase;*/
}
.grilla th a:active
{
    color:#595A6E;
    font-size:13px;
    /*text-transform:uppercase;*/
}
.grilla th a:hover
{
    color:#595A6E;
    font-size:13px;
    /*text-transform:uppercase;*/
}
.grilla th a:visited
{
    color:#595A6E;
    font-size:13px;
}
.grilla a:link
{
    font-size: 12px;  
    color:#D12337;      
    vertical-align: middle;
    text-decoration:none;
    /*background-color: #DFE3E9;   */
}
.grilla a:active
{
	font-family: Arial;
	font-size: 12px;
	color:#8E1726;
	text-decoration:none;
	vertical-align: middle;
}

.grilla a:hover
{
    font-family: Arial;
    font-size: 12px;
    color: #F37435;
    vertical-align: middle;
}
.grilla table
{
    font-family: Arial;
    font-size: 12px;
    color: #041E58;    
    vertical-align: middle; 
    border:none;   
    font-weight :bold; 
}

.grilla td
{
    font-family: Arial;  
    font-size: 12px;
    padding-left:20px;
    text-align:justify;
}
/*Estilo de un calendario en la grilla*/
.grillaCalendario td
{
    font-family:tahoma,verdana,helvetica;
    font-size:11px;
    padding-left:0px;
    color:#000000;
    font-weight:normal;
}
.modalBackground {
	background-color:Black;
	filter:alpha(opacity=70);
	opacity:0.7;
}
 
.modalPopup {
	background-color:#ffffff;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:555px;

}
.rfv
{
    clear:inherit;
    color:Navy;
    font-size:12px;
}
.rev
{
    clear:inherit;
    color:Navy;
    font-size:12px;
}
.rgv
{
    clear:inherit;
    color:Navy;
    font-size:12px;
}
.cpv
{
    clear:inherit;
    color:Navy;
    font-size:12px;
}
.ctv
{
    clear:inherit;
    color:Navy;
    font-size:12px;
}
#pie
{
    background-color: #2A2A57;
    height: 100%;
    background-repeat: no-repeat;
    color: White;
    background-image: url('../imagenes/pie.png');
    background-position: right;
    text-align: right;
    font-style: italic;
    font-size: small;
    left: 0px;
}
.footsid
{
    background-color: #2A2A57; 
    background-repeat:no-repeat; 
     width:100%;
    color:White;
    background-position:right; 
    text-align: right; 
    font-style: italic; 
    font-size: small;
    left: 0px;
}
 div#box
{
    padding:8px;
    margin:0 auto 0 auto;
    background:#D3D4E3;
    text-align:center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.redondo {  
    border-radius: 10px;  
    -moz-border-radius:10px;  
    -webkit-border-radius:10px;  
}  
 
.Ejemplo
{
width:600px;
}

/* estilo del ejemplo 1 */
.a1, .a2, .a3, .a4{font-size:1px; overflow:hidden; display:block;}
.a1 {height:1px; background:#ddd; margin:0 5px;}
.a2 {height:1px; background:#ddd; margin:0 3px;}
.a3 {height:1px; background:#ddd; margin:0 2px;}
.a4 {height:2px; background:#ddd; margin:0 1px;}
.acontent {background:#ddd; padding-left:5px; padding-right:5px;}

/*estilo de ejemplo 1-a*/
.bcontent {background:#ccc; padding-left:4px; padding-right:4px;}

.ccontent {background:#fff; padding-left:5px; padding-right:5px;}

/* estilo del ejemplo 2 */
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#ccc; margin:0 4px;}
.b2 {height:1px; background:#ccc; margin:0 3px;}
.b3 {height:1px; background:#ccc; margin:0 1px;}
.b4 {height:1px; background:#ccc; margin:0 1px;}
/* estilo del ejemplo 3 */
.f1, .f2, .f3, .f4{font-size:1px; overflow:hidden; display:block;}
.f1 {height:1px; background:#888; margin:0 5px;}
.f2 {height:1px; border-right:2px solid #888; border-left:2px solid #888; margin:0 3px;}
.f3 {height:1px; border-right:1px solid #888; border-left:1px solid #888; margin:0 2px;}
.f4 {height:2px; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px;}
.fcontent {border-right:1px solid #888; border-left:1px solid #888; padding-left:5px; padding-right:5px;}

/* estilo del ejemplo 4 */
.et1, .et2, .et3, .et4, .eb1, .eb2, .eb3, .eb4{font-size:1px; overflow:hidden; display:block;}
.et1 {height:1px; background:#888; margin:0 0 0 5px;}
.et2 {height:1px; background:#ddd; border-right:2px solid #888; border-left:2px solid #888; margin:0 0 0 3px;}
.et3 {height:1px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 0 0 2px;}
.et4 {height:2px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 0 0 1px;}
.eb1 {height:1px; background:#888; margin:0 5px;}
.eb2 {height:1px; background:#ddd; border-right:2px solid #888; border-left:2px solid #888; margin:0 3px;}
.eb3 {height:1px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 2px;}
.eb4 {height:2px; background:#ddd; border-right:1px solid #888; border-left:1px solid #888; margin:0 1px;}
.econtent {background:#ddd; border-right:1px solid #888; border-left:1px solid #888; padding-left:5px; padding-right:5px;}

/* estilo del ejemplo 5 */
.ct1, .ct2, .ct3, .ct4, .cb1, .cb2, .cb3, .cb4{font-size:1px; overflow:hidden; display:block;}
.ct1, .cb1 {height:1px; background:#606060; margin:0 5px;}
.ct2 {height:1px; background:#aaa; border-right:2px solid #606060; border-left:2px solid #606060; margin:0 3px;}
.ct3 {height:1px; background:#aaa; border-right:1px solid #606060; border-left:1px solid #606060; margin:0 2px;}
.ct4 {height:2px; background:#aaa; border-right:1px solid #606060; border-left:1px solid #606060; margin:0 1px;}
.cb2 {height:1px; background:#ddd; border-right:2px solid #606060; border-left:2px solid #606060; margin:0 3px;}
.cb3 {height:1px; background:#ddd; border-right:1px solid #606060; border-left:1px solid #606060; margin:0 2px;}
.cb4 {height:2px; background:#ddd; border-right:1px solid #606060; border-left:1px solid #606060; margin:0 1px;}
.ctcontent {background:#aaa; border-right:1px solid #606060; border-left:1px solid #606060; padding:0 5px 5px 5px; font-weight:bold;}
.cbcontent {background:#ddd; border-right:1px solid #606060; border-left:1px solid #606060; padding:5px 5px 0 5px;}

/* estilo del ejemplo 6 */
.dt1, .dt2, .dt3, .dt4, .db1{font-size:1px; overflow:hidden; display:block;}
.dt1 {height:1px; background:#606060; margin:0 5px;}
.dt2 {height:1px; background:#aaa; border-right:2px solid #606060; border-left:2px solid #606060; margin:0 3px;}
.dt3 {height:1px; background:#aaa; border-right:1px solid #606060; border-left:1px solid #606060; margin:0 2px;}
.dt4 {height:2px; background:#aaa; border-right:1px solid #606060; border-left:1px solid #606060; margin:0 1px;}
.db1 {height:1px; background:#606060;}
.dtcontent {background:#aaa; border-right:1px solid #606060; border-left:1px solid #606060; padding:0 5px 5px 5px; font-weight:bold;}
.dbcontent {background:#ddd; border-right:1px solid #606060; border-left:1px solid #606060; padding:5px 5px 5px 5px;}

.tip
{
    background-position: right;
    color: #000099;
    background: #DADADA;
    display: none; /*--Hides by default--*/
    padding: 10px;
    position: fixed;
    z-index: 1000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

 .btnSeleccionar    
    {
      background-color:#2A4073;
      color:White; 
      width:80px; 
      height:22px; 
      text-align: center;
      font-weight: bold;
      font-family: Arial;
      font-size: 8pt;
      cursor:pointer;
    }

.bordesRedondos {
    border-radius: 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    cursor:pointer;
}

.modalPos {
            position: fixed;
            top: 0;
            left: 0;
            background-color: Gray;
            filter: alpha(opacity=30);
            opacity: 0.30;
            -moz-opacity: 0.3;
            z-index: 99;
            min-height: 100%;
            width: 100%;
        }

        .loading {
            font-family: Arial;
            font-size: 10pt;
            border: 3px solid #CCCCCC;
            width: 200px;
            height: 100px;
            display: none;
            position: fixed;
            background-color: White;
            z-index: 999;
        }